<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I went on a ten-day silent ______.</text><choice_g><choice correct="y">retreat</choice></choice_g></item>
<item><text>The engine was still reading well above normal ______.</text><choice_g><choice correct="y">limits</choice></choice_g></item>
<item><text>the life ______ of the butterfly</text><choice_g><choice correct="y">cycle</choice></choice_g></item>
<item><text>These stock-market ______ were expected.</text><choice_g><choice correct="y">corrections</choice></choice_g></item>
<item><text>There is no definite ______ that these folks are still alive.</text><choice_g><choice correct="y">indication</choice></choice_g></item>
<item><text>a fatal heart ______</text><choice_g><choice correct="y">attack</choice></choice_g></item>
<item><text>The floods left a thick ______ of mud over the fields.</text><choice_g><choice correct="y">deposit</choice></choice_g></item>
<item><text>the physical ______ of actors among the audience</text><choice_g><choice correct="y">presence</choice></choice_g></item>
<item><text>scientists joining the brain ______</text><choice_g><choice correct="y">drain</choice></choice_g></item>
<item><text>She raised her hands in mock ______ when she saw my new haircut.</text><choice_g><choice correct="y">horror</choice></choice_g></item>
</body>
</exercise>
</batch>

